{
    "go.testFlags": [
        "-count=1", // Ogni volta riesegui i test, non usare la cache
        "-v",        // Verbose
        "-cover",
        "-race",
        // "-coverprofile=coverage.out"
    ],
    "go.testTimeout": "10s",
    "gopls": {
        "experimentalWorkspaceModule": true,
    }
}
